Skip to content
View as Markdown

DELETE Delete Funnel Subscribers​

DELETE
/funnels/{id}/subscribers

Remove one or more subscribers from a specific automation funnel by their subscriber/contact IDs. Deletes the funnel subscriber records and associated metrics.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The funnel ID.

Type
integer
Required

Query Parameters

subscriber_ids[]*

Array of subscriber/contact IDs to remove from the funnel.

Type
array
Required

Responses​

Subscribers removed from the funnel.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI